summaryrefslogtreecommitdiff
path: root/.travis.yml
diff options
context:
space:
mode:
authorTakashi Kokubun <takashikkbn@gmail.com>2019-09-18 18:54:07 +0900
committerTakashi Kokubun <takashikkbn@gmail.com>2019-09-18 18:54:09 +0900
commit38069a3a55325757d2bba84191b006361a284cb0 (patch)
tree88b8ce0227ae6b0ad8febc8f55d7a34f7f39149f /.travis.yml
parentc3f03da4944241f46233ce159068f35c5bd5f9b2 (diff)
Try using Ruby 1.9.3 on Travis xenial
Isn't it there? http://rubies.travis-ci.org/
Notes
Notes: Merged: https://github.com/ruby/ruby/pull/2469
Diffstat (limited to '.travis.yml')
-rw-r--r--.travis.yml5
1 files changed, 0 insertions, 5 deletions
diff --git a/.travis.yml b/.travis.yml
index cb98e2d..a4e6626 100644
--- a/.travis.yml
+++ b/.travis.yml
@@ -326,13 +326,8 @@ env:
name: "BASERUBY: Ruby 1.9.3"
<<: *gcc-8
<<: *make-test-only
- dist: trusty # xenial no longer has ruby-1.9.3
language: ruby
rvm: 1.9.3
- # For some reason, enabling apt addon seems to be required to pass `apt-get update` on trusty.
- addons:
- apt:
- sources: []
- &dependency
name: Check dependencies in makefiles